#filters {margin:20px auto 20px auto;background:#ececec; padding:0; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; list-style:none; width:100%; text-align:center; display:inline-block}
#filters li {display:inline-block;}
#filters li span {display: block; font-size:12px; letter-spacing:1.4px; text-transform:uppercase; font-weight:600; position:relative; padding:9px 20px;	text-decoration:none; color:#000000; font-size:14px; cursor: pointer; margin:0;}
#filters li span.active, #filters li span:hover {color:#013e77; background:#FFFFFF;}
#filters li span.active::before { content:''; height:3px; /*background:#00adef;*/ width:100%; left:0; border-bottom:3px solid #013e77; position:absolute;	bottom:-2px}
#filters li span.active::after {content:''; height:3px; /*background:#00adef;*/ width:100%; left:0; border-bottom:3px solid #013e77; position:absolute; top:-2px}
#portfoliolist {min-height:315px}
#portfoliolist .portfolio {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; width: 50%; margin: 0 0 30px 0; padding: 0 15px; display: none; float: left;}
#portfoliolist .portfolio {position: relative; height: auto;}
#portfoliolist2 .portfolio {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; width: 31%; margin: 1% 1% 5% 1%;	float: left;}
#portfoliolist2 .portfolio {position: relative; height: auto;}

/*====================================================================
	Single Project style
====================================================================****/
section.single-project.col-lg-12 { margin-top: 50px;}
.main-content-area{position:relative;padding:80px 0px 100px;background:#ffffff;	}
.single-project{position:relative; margin-top: 20px;	}
.single-project .project-images{position:relative;margin-bottom:60px;	}
.single-project .tab-content{position:relative;float:left;width:80%;padding-right:12px;	}
.single-project .tab-buttons{position:relative;float:right;width:20%;	}
.single-project .tabs-box .tab{position:relative;display:none;	}
.single-project .tabs-box .tab.collapsed{display:block;	}
.single-project .tabs-box .tab img{display:block;width:100%;	max-height: 470px;}
.single-project .project-images .tab-btn{position:relative;display:block;overflow:hidden;width:100%;margin-bottom:12px;	}
.single-project .project-images .tab-btn img{position:relative;display:block;width:100%;}
.single-project .project-images .overlay{position:absolute;left:0px;top:0px;width:100%;height:100%;
	display:block;background-color:rgba(0,0,0,0.5);opacity:0;transform:scale(0,0);-moz-transform:scale(0,0);
	-ms-transform:scale(0,0);-webkit-transform:scale(0,0);	}
.single-project .project-images .overlay .link-icon{position:absolute;left:0px;top:0px;display:table;
	width:100%;height:100%;	}
.single-project .project-images .overlay .link-icon a{position:relative;display:table-cell;vertical-align:middle;
	text-align:center;color:#ffffff;font-size:20px;}
.single-project .project-images .image:hover .overlay{opacity:1;transform:scale(1,1);-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);-webkit-transform:scale(1,1);}
.single-project .project-data{position:relative;margin-top: 50px;}
.single-project .project-data h3{position:relative;font-weight:bold;margin-bottom:15px;font-size:24px;text-align: left !important;padding-bottom: 0;}
.single-project .project-data h4{font-size:16px; font-weight:bold;padding-bottom: 0;}
.single-project .project-data p{line-height:1.8em;margin-bottom:0;	}
.single-project .project-data .left{position:relative;padding:0 15px 0 0 !important;	}
.single-project  .left li{line-height:1.7em;	margin-bottom:5px;	}
.single-project  .left li strong{color:#5f5f5f;padding-right:5px;}
.single-project .project-data .right{position:relative;padding:0 0 0 15px!important;border-left:1px solid #ccc;}
/*#Mobile (Portrait) - Note: Design for a width of 320px*/
@media only screen and (max-width: 800px) {
#portfoliolist .portfolio {width:48%; margin:1%;}
#banner h1 {font-size:40px; font-weight: 300; line-height:normal; margin:0; padding:0;}
#banner h5 {font-size:15px; font-weight: 300; line-height:normal; margin:0; padding:0;}
.navbar-brand > img {width:160px;}
.navbar-brand {margin: 10px 0 0;}
.single-project .tabs-box .tab img { max-height: 320px;}
}
@media only screen and (max-width: 480px) {
.page_top_wrap .page_title {font-size:25px; margin-bottom:20px}
#banner h1 {font-size:25px; font-weight: 300; line-height:normal; margin:0; padding:0;}
#banner h5 {font-size:15px; font-weight: 300; line-height:normal; margin:0; padding:0;}
.single-project .tabs-box .tab img { max-height: 280px;}
}
